//var hoy= new Date();
//document.write(hoy.toDateString());


//esta funcion se llama con el evento onclick como atributo de la etiqueta img
function mensaje (){
	alert("imagen pulsada");
}

//esta funcion se llama con el evento onmouseover como atributo de la etiqueta img
function mensaje_2 (){
	alert("mouse sobre imagen");
}

//esta funcion se llama con el evento ondblclick como atributo de la etiqueta img
function mensaje_3 (){
	alert("doble clic sobre imagen");
}


function rform (){

	var nom = document.getElementById("nom").value;

		if (nom =="") {

			alert("Por favor coloca tu nombre");

		}

	var mail = document.getElementById("mail").value;

		if (mail =="") {

			alert("Por favor coloca tu direccion de correo para que podamos responderte");


	}

	var mens = document.getElementById("men").value;

		if (mens =="") {

			alert("Por favor ingresa tu consulta");

	}	

}